<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">109.79988098145</MDI>
      <MDI key="STATISTICS_MEAN">0.20726522843779</MDI>
      <MDI key="STATISTICS_STDDEV">1.0139983078505</MDI>
      <MDI key="STATISTICS_COVARIANCES">1.02819256832372</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
